@charset "utf-8";
/*
@font-face{font-family: 'Noto Sans KR';font-style:normal;font-weight:700;
   src: url(/fonts/NotoSansKR-Bold.eot), url(/fonts/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'), url(/fonts/NotoSansKR-Bold.woff2) format('woff2'), url(/fonts/NotoSansKR-Bold.woff) format('woff'), url(/fonts/NotoSansKR-Bold.otf) format('opentype'); }

@font-face{font-family: 'Noto Sans KR';font-style:normal;font-weight:500;
   src: url(/fonts/NotoSansKR-Medium.eot), url(/fonts/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'), url(/fonts/NotoSansKR-Medium.woff2) format('woff2'), url(/fonts/NotoSansKR-Medium.woff) format('woff'), url(/fonts/NotoSansKR-Medium.otf) format('opentype'); }

@font-face{font-family: 'Noto Sans KR';font-style:normal;font-weight:400;
   src: url(/fonts/NotoSansKR-Regular.eot), url(/fonts/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'), url(/fonts/NotoSansKR-Regular.woff2) format('woff2'), url(/fonts/NotoSansKR-Regular.woff) format('woff'), url(/fonts/NotoSansKR-Regular.otf) format('opentype'); }


@font-face{font-family: 'Noto Sans KR';font-style:normal;font-weight:300;
   src: url(/fonts/NotoSansKR-Light.eot), url(/fonts/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'), url(/fonts/NotoSansKR-Light.woff2) format('woff2'), url(/fonts/NotoSansKR-Light.woff) format('woff'), url(/fonts/NotoSansKR-Light.otf) format('opentype'); }
*/
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 700;
	src: local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
	url('https://script.gmarket.com/fonts/GmarketSansBold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('https://script.gmarket.com/fonts/GmarketSansBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 500;
	src: local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
	url('https://script.gmarket.com/fonts/GmarketSansMedium.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('https://script.gmarket.com/fonts/GmarketSansMedium.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 300;
	src: local('Gmarket Sans Light'), local('GmarketSans-Light'),
	url('https://script.gmarket.com/fonts/GmarketSansLight.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('https://script.gmarket.com/fonts/GmarketSansLight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


@font-face{font-family: 'cafe24Shiningstar';font-style:normal;font-weight:300;
   src: url(/fonts/Cafe24Shiningstar-v2.0.woff) format('woff2'), url(/fonts/Cafe24Shiningstar-v2.0.woff2) format('woff')}
/*********************
** CSS Reset
**********************/
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, var,b, i,dl, dt, dd, ol, ul,
li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0;   color:#111111; vertical-align:baseline; background:transparent; list-style:none;} /*font-size:100%*/
html{ font-size: 62.5%;}

*{font-family:'Noto Sans KR','Malgun Gothic','맑은 고딕', 'Apple SD Gothic Neo', 'dotum', '돋움', Helvetica, sans-serif; }


/************************************** 
** Basic Styling
***************************************/
body {line-height:1.5; -webkit-text-size-adjust:none; color:#121212; background: #ffffff;  letter-spacing: -0.05rem;  font-weight: 1.6rem;} 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
fieldset, img, abbr, acronym {border:0;} 
ol, ul {list-style:none;}
table {table-layout:fixed; border-collapse:collapse; border-spacing:0; border:0;  width: 100%;} 
legend, caption {font-size:0; overflow:hidden; text-indent:-9999999px; height:0; width:0; line-height:0;} 
td,th {word-break:break-all}
ins {text-decoration:none;}
del {text-decoration:line-through;}
sub, sup {margin:0; padding:0;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote,q {quotes:"" "";}
hr {overflow:hidden; position:absolute; left:-9999em; top:0; width:0; height:0; font-size:0; line-height:0; /*visibility:hidden; */} 
input {vertical-align:middle; -webkit-appearance:rgba(0,0,0,0);}
select {padding:6px 5px 5px; border:1px solid #d5d5d5; border-radius:0; background:#fff;  color:#333;  vertical-align:middle; font-size: 1.4rem;}
textarea {padding:5px; border: 1px solid #999; border-bottom-color:#ccc; border-right-color:#ccc; background: #fff; color:#555; font-weight: 300;  resize:none;}    
em {font-style:normal;}
a, a:link, a:visited, a:active {text-decoration:none; color:#111;}
a:hover { opacity: 0.7; text-decoration:none; }
button{ background: none;  border: none; font-size: 0;}
object, embed {max-width:100%;}

/* input */
input[type="text"],
input[type="pasword"],
input[type="number"]{width:100%; vertical-align: top;  outline-offset: inherit;}
input[type="text"]:focus,
input[type="id"]:focus,
input[type="pasword"]:focus,
input[type="number"]:focus{outline: none;border:1px solid #6b47d5; outline-offset: inherit;}
input[disabled]{color:#a6a6a6; background: #f7f7f7;}
input:placeholder-shown {text-overflow: ellipsis;}

/* select 
select{width:100%;border:1px solid #ddd; background:#fff url("/images/front/icoDown.png") no-repeat; background-position: center right;}
select::-ms-expand{display: none;}*/


/* radio & checkbox 
input[type="radio"], input[type="checkbox"] {position:absolute; left:-9999px; top:10px; z-index: 2; width:1px; height: 1px; -webkit-appearance: none;}
input[type="radio"]:focus + .ico,
input[type="checkbox"]:focus + .ico{outline: 1px dotted #222;}*/

/* radio & checkbox */
input[type="checkbox"] { display: none; visibility: hidden;  width: 0; height: 0; font-size: 0; }
.checkBasic label{ padding-left: 25px; position: relative; font-size: 1.4rem; }
.checkBasic input + label::before{ border: 1px solid #d7d7d7; background: #fff; box-sizing: border-box;}
.checkBasic input + label::before {
  position: absolute;
  left: 0;
  top: 2px;
  content: '';
  display: block;
  width: 18px;
  height: 18px;
}
.checkBasic.on input + label::before {
  background: url("/images/front/icoChk.png") no-repeat;
  background-position: center;
   background-size: 13px auto ;
  border-color:#6b47d5;
  border-radius: 2px;
}

input[type="radio"] { display: none; visibility: hidden;  width: 0; height: 0; font-size: 0;}
.radioBasic label{ padding-left: 27px; position: relative;}
.radioBasic input + label::before{ border: 1px solid #d7d7d7; background: #fff; box-sizing: border-box; border-radius: 10px;}
.radioBasic input + label::before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  display: block;
  width: 20px;
  height: 20px;
}
.radioBasic.on input + label::before {
  background:#f2eefe url("/images/front/icoChk.png") no-repeat;
  background-position: center;
  border: 1px solid #6b47d5;
  border-radius: 10px;
}


/* 정렬 */
.tc{text-align:center;}
.tl{text-align:left !important;}
.tr{text-align:right !important;}

/* float */
.fn {float:none !important; }
.fl {float:left;}
.fr {float:right;}

.clear{display:block; float:none; clear:both; overflow: hidden;}
.hide{display:none !important;}
.db{display:block;}
.dsin{display:inline-block;}
.cb {clear:both;}
.bdn{border:none !important;}
.ovf{overflow:hidden;}

.vt{vertical-align:top !important; font-size: 1.4rem; font-weight: bold;}
.vb{vertical-align:bottom !important;}
.vm{vertical-align:middle !important;}
.vs{vertical-align:sub !important;}
.sup{ vertical-align: super !important; }

.b{font-weight:bold;}
.tb{font-weight:bold !important;}
.fwn{font-weight:normal;}
.dn{display:none;}

.br5{border-radius:5px;}
.br10{border-radius:10px;}
.br15{border-radius:15px;}
.br20{border-radius:20px;}

.bdb{border-bottom:1px solid #ccc;}
.bdt{border-top:1px solid #ccc;}
.bdrn{border-right:none !important;}

.tPoint{color:#6b47d5 !important;}
.tGrey{color:#606871 !important;}
.tBgrey{color:#afb7c2 !important;}
.tRed{color:#e41111 !important;}

.u{text-decoration:underline !important;}
.flex{ display: flex;}

.clamp{display: -webkit-box;-webkit-box-orient: vertical;/* adjust lines shown   */-webkit-line-clamp: 1;overflow: hidden; /*  ie  */ text-overflow: ellipsis; /*  ie  */  word-break:break-word;}
.clamp2{display: -webkit-box;-webkit-box-orient: vertical;/* adjust lines shown   */-webkit-line-clamp: 2;overflow: hidden; /*  ie  */ text-overflow: ellipsis; /*  ie  */  word-break:break-word;}
.clamp3{display: -webkit-box;-webkit-box-orient: vertical;/* adjust lines shown   */-webkit-line-clamp: 3;overflow: hidden; /*  ie  */ text-overflow: ellipsis; /*  ie  */  word-break:break-word;}
.clamp4{display: -webkit-box;-webkit-box-orient: vertical;/* adjust lines shown   */-webkit-line-clamp: 4;overflow: hidden; /*  ie  */ text-overflow: ellipsis; /*  ie  */  word-break:break-word;}
.clamp5{display: -webkit-box;-webkit-box-orient: vertical;/* adjust lines shown   */-webkit-line-clamp: 5;overflow: hidden; /*  ie  */ text-overflow: ellipsis; /*  ie  */  word-break:break-word;}
.ellipsis{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.btBl{ background:#6b47d5; color: #fff !important; border:1px solid #6b47d5; }
.btlineBl{ background:#fff; color:#6b47d5 !important; border:1px solid #6b47d5; }
.btlineGrey{ background:#fff; color:#606871; border:1px solid #606871;}
.btlineLgrey{background:#fff; color:#999; border:1px solid #ddd;}
.btGrey{background:#606871; color: #fff !important; border:1px solid #606871; }
.btLgrey{background:#ddd; color: #999 !important; border:1px solid #f3f4f8; }
.btWh{background:#fff; color:#555;  border:2px solid #fff;}

.btRd{ border-radius: 30px; font-weight: normal;}
.btBB{ padding: 40px 20px; font-size: 1.5rem; box-sizing: border-box;}
.btB{ padding: 10px 20px; font-size: 1.5rem; box-sizing: border-box;}
.btM{ padding: 7px 15px; font-size: 1.5rem; box-sizing: border-box;}
.btn{ padding: 5px 10px; font-size: 1.4rem; box-sizing: border-box; border-radius: 3px;}
.bts{ padding: 2px 10px; font-size: 1.4rem; box-sizing: border-box;}
.btB:hover,.btn:hover{ text-decoration: none !important;}

.bgGrey{ background: #f3f4f8;}
.bgSky{ background: #f1f2f8;}

.ts11{font-size:11px;}
.ts13{font-size:13px;}
.ts14{font-size:14px;}
.ts15{font-size:15px;}
.ts16{font-size:16px;}
.ts20{font-size:20px;}

.w10{width:10px;} .w20{width:20px;} .w30{width:30px;} .w40{width:40px;} .w50{width:50px;} .w60{width:60px;} .w70{width:70px;} .w80{width:80px;} .w90{width:90px;} .w100{width:100px;} .w1000{width:100%;}
.w110{width:110px;} .w120{width:120px;} .w130{width:130px;} .w140{width:140px;} .w150{width:150px;} .w160{width:160px;} .w170{width:170px;} .w180{width:180px;} .w190{width:190px;} .w200{width:200px;}

/************************************** 
** margin
***************************************/
.mgtm30{ margin-top: -30px !important;}
.mg0{margin:0px !important;} .mgt3 {margin-top:3px !important;}				.mgt8{margin-top:8px !important;}
.mgt5 {margin-top:5px !important;}			.mgt10 {margin-top:10px !important;}			.mgt15 {margin-top:15px !important;}
.mgt20 {margin-top:20px !important;}			.mgt25 {margin-top:25px !important;}			.mgt30 {margin-top:30px !important;}
.mgt35 {margin-top:35px !important;}			.mgt40 {margin-top:40px !important;}			.mgt45 {margin-top:45px !important;}
.mgt50 {margin-top:50px !important;}			.mgt55 {margin-top:55px !important;}			.mgt60 {margin-top:60px !important;}
.mgt65 {margin-top:65px !important;}			.mgt70 {margin-top:70px !important;}			.mgt75 {margin-top:75px !important;}
.mgt80 {margin-top:80px !important;}			.mgt85 {margin-top:85px !important;}			.mgt90 {margin-top:90px !important;}

.mgr5	{margin-right:5px !important;}			.mgr10 {margin-right:10px !important;}			.mgr15 {margin-right:15px !important;}
.mgr20 {margin-right:20px !important;}			.mgr25 {margin-right:25px !important;}			.mgr30 {margin-right:30px !important;}
.mgr35 {margin-right:35px !important;}			.mgr40 {margin-right:40px !important;}			.mgr45 {margin-right:45px !important;}
.mgr50 {margin-right:50px !important;}			.mgr55 {margin-right:55px !important;}			.mgr60 {margin-right:60px !important;}
.mgr65 {margin-right:65px !important;}			.mgr70 {margin-right:70px !important;}			.mgr75 {margin-right:75px !important;}

.mgb5 {margin-bottom:5px !important;}		.mgb10 {margin-bottom:10px !important;}		.mgb15{margin-bottom:15px !important;}
.mgb20 {margin-bottom:20px !important;}		.mgb25 {margin-bottom:25px !important;}		.mgb30 {margin-bottom:30px !important;}
.mgb35 {margin-bottom:35px !important;}		.mgb40 {margin-bottom:40px !important;}		.mgb45 {margin-bottom:45px !important;}
.mgb50 {margin-bottom:50px !important;}		.mgb55 {margin-bottom:55px !important;}		.mgb60 {margin-bottom:60px !important;}
.mgb65 {margin-bottom:65px !important;}		.mgb70 {margin-bottom:70px !important;}		.mgb75 {margin-bottom:75px !important;}

.mgl5 {margin-left:5px !important;}				.mgl10 {margin-left:10px !important;}			.mgl15{margin-left:15px !important;}
.mgl20 {margin-left:20px !important;}			.mgl25 {margin-left:25px !important;}			.mgl30 {margin-left:30px !important;}
.mgl35 {margin-left:35px !important;}			.mgl40 {margin-left:40px !important;}			.mgl45 {margin-left:45px !important;}
.mgl50 {margin-left:50px !important;}			.mgl55 {margin-left:55px !important;}			.mgl60 {margin-left:60px !important;}
.mgl65 {margin-left:65px !important;}			.mgl70 {margin-left:70px !important;}			.mgl75 {margin-left:75px !important;}
.mgl0 {margin-left:0 !important;}			.mgl100{margin-left:100px !important;}				.mgl80{margin-left:80px !important;}	

/************************************** 
** padding
***************************************/
.pd0{padding:0px !important;}		.pd10{padding:10px !important;}			.pdtb10{padding:10px !important;}
.pdt5	{padding-top:5px !important;}			.pdt10 {padding-top:10px !important;}			.pdt15 {padding-top:15px !important;}
.pdt20 {padding-top:20px !important;}			.pdt25 {padding-top:25px !important;}			.pdt30 {padding-top:30px !important;}
.pdt35 {padding-top:35px !important;}			.pdt40 {padding-top:40px !important;}			.pdt45 {padding-top:45px !important;}
.pdt50 {padding-top:50px !important;}			.pdt55 {padding-top:55px !important;}			.pdt60 {padding-top:60px !important;}
.pdt65 {padding-top:65px !important;}			.pdt70 {padding-top:70px !important;}			.pdt75 {padding-top:75px !important;}

.pdr5	{padding-right:5px !important;}		.pdr10 {padding-right:10px !important;}		.pdr15 {padding-right:15px !important;}
.pdr20 {padding-right:20px !important;}		.pdr25 {padding-right:25px !important;}		.pdr30 {padding-right:30px !important;}
.pdr35 {padding-right:35px !important;}		.pdr40 {padding-right:40px !important;}		.pdr45 {padding-right:45px !important;}
.pdr50 {padding-right:50px !important;}		.pdr55 {padding-right:55px !important;}		.pdr60 {padding-right:60px !important;}
.pdr65 {padding-right:65px !important;}		.pdr70 {padding-right:70px !important;}		.pdr75 {padding-right:75px !important;}

.pdb5	{padding-bottom:5px !important;}		.pdb10 {padding-bottom:10px !important;}	.pdb15{padding-bottom:15px !important;}
.pdb20 {padding-bottom:20px !important;}		.pdb25 {padding-bottom:25px !important;}	.pdb30 {padding-bottom:30px !important;}
.pdb35 {padding-bottom:35px !important;}		.pdb40 {padding-bottom:40px !important;}	.pdb45 {padding-bottom:45px !important;}
.pdb50 {padding-bottom:50px !important;}		.pdb55 {padding-bottom:55px !important;}	.pdb55 {padding-bottom:55px !important;}
.pdb65 {padding-bottom:65px !important;}		.pdb70 {padding-bottom:70px !important;}	.pdb75 {padding-bottom:75px !important;}

.pdl5	{padding-left:5px !important;}			.pdl10 {padding-left:10px !important;}			.pdl15{padding-left:15px !important;}
.pdl20 {padding-left:20px !important;}			.pdl25 {padding-left:25px !important;}			.pdl30 {padding-left:30px !important;}
.pdl35 {padding-left:35px !important;}			.pdl40 {padding-left:40px !important;}			.pdl45 {padding-left:45px !important;}
.pdl50 {padding-left:50px !important;}			.pdl55 {padding-left:55px !important;}			.pdl60 {padding-left:60px !important;}
.pdl65 {padding-left:65px !important;}			.pdl70 {padding-left:70px !important;}			.pdl75 {padding-left:75px !important;}

.pdlr2{padding:0px 2px !important;} .pdlr3{padding:0px 3px !important;} .pdlr4{padding:0px 4px !important;} .pdlr5{padding:0px 5px !important;}
.pdlr6{padding:0px 6px !important;} .pdlr7{padding:0px 7px !important;} .pdlr8{padding:0px 8px !important;} .pdlr9{padding:0px 9px !important;} .pdlr10{padding:0px 10px !important;}
.pdlr15{padding:0px 15px !important;} .pdlr20{padding:0px 20px !important;} .pdlr25{padding:0px 25px !important;} .pdlr30{padding:0px 30px !important;} .pdlr35{padding:0px 35px !important;}

.pdtb2{padding:2px 0px !important;} .pdtb3{padding:3px 0px !important;} .pdtb4{padding:4px 0px !important;} .pdtb5{padding:5px 0px !important;} 
.pdtb6{padding:6px 0px !important;} .pdtb7{padding:7px 0px !important;} .pdtb8{padding:8px 0px !important;} .pdtb9{padding:9px 0px !important;} .pdtb10{padding:10px 0px !important;}
.pdtb15{padding:15px 0px !important;} .pdtb20{padding:20px 0px !important;} .pdtb25{padding:25px 0px !important;} .pdtb30{padding:30px 0px !important;} .pdtb35{padding:25px 0px !important;}


figure{text-align: center;background: #FFFFFF;display: inline-block;}
.image figure > figcaption{text-align: left;	display: block; font-size: 13px !important; color: #707070 !important; line-height: 17px;}


.vCenter{ display: inline-block; width: 99%; vertical-align: middle; margin-right: -3px;}
.thumbImg{ width: 100%; min-height: 100%; object-fit: contain; object-position:center; }


.inputSt{ border: 1px solid #ddd; background: #fff; height: 32px; padding: 0 10px; width: 100%; font-size: 1.3rem; }








